<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Status__c</fullName>
    <externalId>false</externalId>
    <label>Status</label>
    <required>false</required>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Activation Requested</fullName>
                <default>false</default>
                <label>Activation Requested</label>
            </value>
            <value>
                <fullName>Drop Requested</fullName>
                <default>false</default>
                <label>Drop Requested</label>
            </value>
            <value>
                <fullName>Active</fullName>
                <default>false</default>
                <label>Active</label>
            </value>
            <value>
                <fullName>Inactive</fullName>
                <default>false</default>
                <label>Inactive</label>
            </value>
            <value>
                <fullName>Natural Disaster Pause</fullName>
                <default>false</default>
                <label>Natural Disaster Pause</label>
            </value>
            <value>
                <fullName>Antiquated</fullName>
                <default>true</default>
                <label>Antiquated</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
